Echo Off
Ver
Verify Off
Path \;C:\;C:\Dos;c:\pkzip;C:\Util;C:\Norton;C:\Brief;C:\Artist3
Prompt $p$a $g$g$a $
NumLkOff
Echo    *
Echo    ******************************************
Echo    *               D-I-S-S                  *
Echo    *  Digital Ionospheric Sounding System   *
Echo    *             ARTIST3/ODDA               *
Echo    *  University of Massachusetts - Lowell  *
Echo    *    Center for Atmospheric Research     *
Echo    *             25 March 1994              *
Echo    ******************************************
Echo    *
Cterm/n/3
If errorlevel 2 GoTo SP
If errorlevel 1 GoTo End
:SP
cd\
if exist ARTIST3\AREXEC.COM cd \ARTIST3
Rem SpDrive (com2) for the Trimble Acutime GPS receiver
rem   must come before ArExec
rem Roquetes, Kokubunji are COM1 now
rem Argentia, Bermuda are COM2
SpDrive ARMENU.ONL
Substute c:\dos\subst.exe
rem AREXEC is standard multitasking executive
ArExec
rem AREX1DEB.COM is special for debug
rem AREX1DEB debug
ScreenVf /M
ArPrint /M
Echo *   Computer Re-Booted
Dgsterm
Route /M
Fend
Save61/S
Echo *
Echo *********************  MANUAL OPERATION LIST  *********************
Echo *  No response necessary to continue with ARTIST autoexecution.   *
Echo *  Type TIME     to change the IBM/AT time (UT)                   *
Echo *  Type DATE     to change the IBM/AT date                        *
Echo *                                                                 *
Echo *  During ARTIST execution                                        *
Echo *  Type EDITMENU to change ARTIST options.                        *
Echo *  Type EXIT to exit the ARTIST program.                          *
Echo *                               ------                            *
Echo *******************************************************************
cterm/10
If errorlevel 2 Goto Loop
If errorlevel 1 Goto End
:Loop
RESTART

:End
